prometheus-apache-exporter(1)

NAME
prometheus-apache-exporter - Prometheus exporter for Apache mod_status statistics

SYNOPSIS

prometheus-apache-exporter [option...]

DESCRIPTION
Exports Apache webserver mod_status statistics via HTTP for Prometheus consumption.

OPTIONS

-host_override string
    Override for HTTP Host header; empty string for no override.

-scrape_uri string
    URI to Apache stub status page (default "http://localhost/server-status/?auto").

-telemetry.address string
    Address on which to expose metrics (default ":9117").

-telemetry.endpoint string
    Path under which to expose metrics (default "/metrics").

-version
    Print version information.

SEE ALSO
prometheus(1), apache2(8).